VkRectLayerKHR Struct Reference

`#include <vulkan_core.h>`

Collaboration diagram for VkRectLayerKHR:
[legend]

## Data Fields

VkOffset2D | offset
VkExtent2D | extent
uint32_t | layer

## Detailed Description

Definition at line 5485 of file vulkan_core.h.

## Field Documentation

## extent

VkExtent2D VkRectLayerKHR::extent

Definition at line 5487 of file vulkan_core.h.

## layer

uint32_t VkRectLayerKHR::layer

Definition at line 5488 of file vulkan_core.h.

## offset

VkOffset2D VkRectLayerKHR::offset

Definition at line 5486 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h